@charset "utf-8";

.q-and-a0 {
    border: 1px solid #d6d9da;
    padding: 20px 30px 50px;
	margin:2rem;
}
.l-main-area--low .q-and-a0 h2 {
    text-align: center;
    margin: 4rem auto 5rem;
}
.acbox{
  width: auto;
  font-size:0px; /* ラベルと開く部分を分離する時は数値を入れる */
}
.acbox label {
    width: auto;
    font-weight: bold;
    position: relative;
    display: block;
    border-radius: 4px;
    cursor: pointer;
	padding: 10px 15px;
    background: #e5f3f3;
    font-size: 2rem;
}
.acbox input{
  display: none;
}
.acbox label:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: .2s;
    display: inline-block;
    vertical-align: middle;
    color: #026e9e;
    width: 1em;
    height: 1em;
    border: 0.2em solid currentColor;
    border-left: 0;
    right: 25px;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(-25%) rotate(135deg);
    animation: rotate-anime 0.5s linear;
}
.acbox input:checked~ label::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #026e9e;
    right: 25px;
    width: 1em;
    height: 1em;
    border: 0.2em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(25%) rotate(-45deg);
    animation: rotate-anime 0.5s linear;
}
.acbox-under {
    height: 0px;
    overflow: hidden;
    opacity: 0;
    transition: 0.15s;
    font-size: 16px;
    background: #f5f5f5;
    padding: 0 20px 20px;
}
.acbox input:checked ~ .acbox-under {
    height: auto;
    border-radius: 0px;
    opacity: 1;
    display: block;
    margin-bottom: 3rem;
}
.flex {
    display: flex;
    align-items: center;
}
.acbox label .flex div {
    width: 88%;
}
.acbox label .flex .question {
    font-size: 2.8rem;
	width: 4%;
    }
.acbox-under .answer,
.acbox label .flex div.question {
    color: #026e9e;
    margin-right: 10px;
}
.acbox-under .flex {
    align-items: baseline;
	    justify-content: space-between;
}
.acbox-under .answer {
    font-weight: bold;
    font-size: 2.6rem;
    width: 3%;
}
.acbox-under .q-and-a {
    width: 97%;
}



/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 768px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/


}



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 767px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
.q-and-a0 {
    border: 1px solid #d6d9da;
    padding: 20px 0px 50px;
    margin: 2rem 0rem;
}
.acbox-under .answer, .acbox label .flex div.question {
    margin-right: 28px;
}
.acbox label .flex div {
    width: 83%;
}
.acbox label:before {
        right: 10px;
        width: 16px;
        height: 16px;
    }
.acbox input:checked~ label::before {
    right: 10px;
}


















}